import request from '@/utils/request'

// 查询【请填写功能名称】列表
export function list采购订单(query) {
  return request({
    url: '/system/采购订单/list',
    method: 'get',
    params: query
  })
}

// 查询【请填写功能名称】详细
export function get采购订单(选择供应商) {
  return request({
    url: '/system/采购订单/' + 选择供应商,
    method: 'get'
  })
}

// 新增【请填写功能名称】
export function add采购订单(data) {
  return request({
    url: '/system/采购订单',
    method: 'post',
    data: data
  })
}

// 修改【请填写功能名称】
export function update采购订单(data) {
  return request({
    url: '/system/采购订单',
    method: 'put',
    data: data
  })
}

// 删除【请填写功能名称】
export function del采购订单(选择供应商) {
  return request({
    url: '/system/采购订单/' + 选择供应商,
    method: 'delete'
  })
}
